body, html {
	margin: 0;
	padding: 0;
}
html {height: 100%;}
body{
	height: 98%;
}
a:hover{color: #2EA2CC !important;}
.site-login-page{
	background: #F1F1F1;
	min-width: 0;
	color: #444;
	font-family: "Open Sans", sans-serif;
	font-size: 13px;
	line-height: 1.4em;
}
.site-login-wrap * {
	margin: 0;
	padding: 0;
}

.site-login-wrap{
	width: 320px;
	padding: 8% 0 8%;
	margin: auto;
}
.site-login-wrap h1 {text-align: center;}
.site-login-wrap h1 a{
	margin: 0 auto 25px;
	padding: 0;
	text-decoration: none;
	outline: 0;
}

form.site-login-form{
	margin-top: 20px;
	margin-left: 0;
	padding: 26px 24px 26px;
	font-weight: 400;
	overflow: hidden;
	background: #FFF;
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.13);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.13);
}
form.site-login-form p{margin-bottom: 0;}
form.site-login-form label {
	color: #777;
	font-size: 14px;
	vertical-align: middle;
	cursor: pointer;
}

form.site-login-form input,
form.site-login-form input[type=checkbox],
form.site-login-form input[type=text] {background: #FBFBFB;}

form.site-login-form input,
form.site-login-form input[type=text] {
	font-size: 24px;
	width: 98%;
	padding: 6px 3px 6px 8px;
	margin: 2px 6px 16px 0;
}

.site-login-page input[type=checkbox],
.site-login-page input[type=color],
.site-login-page input[type=date],
.site-login-page input[type=datetime-local],
.site-login-page input[type=datetime],
.site-login-page input[type=email],
.site-login-page input[type=month],
.site-login-page input[type=number],
.site-login-page input[type=password],
.site-login-page input[type=radio],
.site-login-page input[type=search],
.site-login-page input[type=tel], 
.site-login-page input[type=text],
.site-login-page input[type=time],
.site-login-page input[type=url],
.site-login-page input[type=week],
.site-login-page select,
.site-login-page textarea {
	border: 1px solid #DDD;
	-webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.07);
	box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.07);
	color: #333;
	outline: 0;
	-webkit-transition: .05s border-color ease-in-out;
	transition: .05s border-color ease-in-out;
}

form.site-login-form p.submit-bttn{
	margin: 0;
	padding: 0;
}


p.submit-bttn {
text-align: left;
max-width: 100%;
}
form.site-login-form p.submit-bttn {
	border: none;
	margin: 0px 0 5px;
	text-align: left;
	float: right;
}

form.site-login-form p.submit-bttn .site-submit-button {
	font-size: 14px;
	float: right;
	background: #2EA2CC;
	border: 1px solid #0074A2;
	-webkit-box-shadow: inset 0 1px 0 rgba(120, 200, 230, 0.5),0 1px 0 rgba(0, 0, 0, 0.15);
	box-shadow: inset 0 1px 0 rgba(120, 200, 230, 0.5),0 1px 0 rgba(0, 0, 0, 0.15);
	color: #FFF;
	text-decoration: none;
	height: 30px;  
	line-height: 28px;  
	padding: 0 12px 2px;
	width: auto;
	margin-right: 0px;
	margin-bottom: 0;
	cursor: pointer;
}
p.forget-password {
	font-size: 13px;
	float: left;
	padding-top: 10px;
	padding-left: 2px;
}

p.forget-password a {text-decoration: none;  color: #999;}
p#backtomain {
    font-size: 13px;
    text-align: right;
    padding-right: 22px;
    padding-top: 10px;
}

p#backtomain a {text-decoration: none;  color: #999;}
p#backtomain a:hover{color: #2EA2CC;}



/* Signup form*/

.site-signup-page{
	background: #F1F1F1;
	min-width: 0;
	color: #444;
	font-family: "Open Sans", sans-serif;
	font-size: 14px;
	line-height: 1.4em;
}

.site-signup-wrap * {margin: 0;padding: 0;}
.signup-title{
	margin-bottom: 16px;
	font-size: 18px;
}
.site-signup-wrap{
	width: 400px;
	padding: 1% 0 1%;
	margin: auto;
}
.site-signup-wrap h1 {text-align: center;}
.site-signup-wrap h1 a{
	margin: 0 auto 25px;
	padding: 0;
	text-decoration: none;
	outline: 0;
}

form.site-signup-form {
	margin-top: 20px;
	margin-left: 0;
	padding: 26px 24px 26px;
	font-weight: 400;
	overflow: hidden;
	background: #FFF;
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.13);
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.13);
}
.signup-form-label {width: 100%;clear: both;float: left;}
.signup-form-label label{width: 40%;float: left;padding: 6px 0px 6px 0px;}
.signup-form-label input{
	width: 54%;
	float: right;
	padding: 6px 3px 6px 8px;
	margin: 2px 6px 7px 0;
	background: #FBFBFB;
	border: 1px solid #DDD;
	-webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.07);
	box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.07);
	color: #333;
	outline: 0;
	-webkit-transition: .05s border-color ease-in-out;
	transition: .05s border-color ease-in-out;
}
form.signup-form-label label {
	color: #777;
	font-size: 14px;
	vertical-align: middle;
	cursor: pointer;
}
.clear{clear: both;}

.signup-form-checkbox{
	margin: 8px 0px;
	font-family: "Open Sans", sans-serif;
	font-size: 14px;
	line-height: 1.4em;
}
.signup-form-checkbox .checkbox{cursor: pointer;}
.signup-form-checkbox input[type="checkbox"]{margin-right: 5px;}

div.signup-submit-bttn {
    border: none;
    margin: 0px 0 5px;
    text-align: left;
    float: right;
}

input.site-signup-submit {
    font-size: 14px;  
    float: right;  
    background: #2EA2CC;  
    border: 1px solid #0074A2;  
    -webkit-box-shadow: inset 0 1px 0 rgba(120, 200, 230, 0.5),0 1px 0 rgba(0, 0, 0, 0.15);  
    box-shadow: inset 0 1px 0 rgba(120, 200, 230, 0.5),0 1px 0 rgba(0, 0, 0, 0.15);  
    color: #FFF;  
    text-decoration: none; 
    height: 30px;  
    line-height: 28px;  
    padding: 0 12px 2px;  
    width: auto; 
    margin-right: 0px;
    margin-bottom: 0;
    cursor: pointer;
}
.bottom-margin{margin-bottom: 10px;}


.site-login-form .checkbox #remember{
	box-shadow: none;
	width: 20px;
	margin-left: 5px;
}	
img{outline:0;border:0;text-decoration:none;}

.remember-me span{vertical-align: middle;}
.site-login-page .remember-me input[type=checkbox]{vertical-align: middle;margin-bottom: 0;}


/* Facebook twitter google+ login */
	.login-bttn {
		margin-top: 10px;
		margin-bottom: 10px;
		text-align: center;
		clear: both;
	}

	.login-bttn a{display: inline-block;}
	.login-bttn a div.faebook-login,
	.login-bttn a div.twitter-login,
	.login-bttn a div.google-login {
		width: 121px;
		height: 30px;
		box-shadow: none;
		border: 0;
		margin-right: 3px;
		cursor: pointer;
	}
	.login-bttn a div.faebook-login{background: url('../images/fb_icon.png');background-size: 100% 100%;}
	.login-bttn a div.twitter-login{background: url('../images/tw_icon.png');background-size: 100% 100%;}
	.login-bttn a div.google-login{background: url('../images/g+_icon.png');background-size: 100% 100%;}
	.or-login-with{
		font-weight: bold;
		margin-top: 15px;
		clear: both;
	}


 /*=================================================================*/
				/*Css for Forget password */
 /*=================================================================*/

	/* Forget password */
	form.forget-password p.forget-pass-title{
		font-size: 14px;
		color: #777; 
		text-align: center;
		font-weight: bold;
		margin-bottom: 15px;
	}
	form.forget-password {
		margin-top: 20px;
		margin-left: 0;
		padding: 26px 24px 26px;
		font-weight: 400;
		overflow: hidden;
		background: #FFF;
		-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.13);
		box-shadow: 0 1px 3px rgba(0, 0, 0, 0.13);
	}

	
	form.forget-password label {
		color: #777;
		font-size: 14px;
		vertical-align: middle;
		cursor: default;
		font-weight: 500;
		clear: both;
		margin-bottom: 5px;
		float: left;
	}
	.forget-pass-mail{margin-bottom: 10px;color: #777;}
	form.forget-password input,
	form.forget-password input[type=text] {
		font-size: 24px;
		width: 98%;
		padding: 6px 3px 6px 8px;
		margin: 2px 6px 16px 0;
	}
	form.forget-password p.submit-bttn {
		border: none;
		margin: 0px 0 5px;
		text-align: left;
		float: right;
	}

	p.forget-pass span {
		clear: both;
		float: left;
		margin-bottom: 5px;
	}
	form.forget-password p {
		color: #777;
		margin-bottom: 10px;
		font-size: 14px;
	}

	/*  userpage_form-wrap */
	.userpage_form-wrap{padding: 3% 0 5%;}
	.userpage_form-wrap form.site-login-form input,
	.userpage_form-wrap form.site-login-form input[type=text]{
		font-size: 20px;
	}
	.userpage_form-wrap .userpage_form label{font-weight: bold;}
	.userpage_form-wrap .userpage_phone span{font-weight: 400;}